## fo-declarations

fo-declarations —

## Synopsis

    struct      FoDeclarations;
    struct      FoDeclarationsClass;
    FoFo*       fo_declarations_new             (void);

## Description

## Details

### struct FoDeclarations

    struct FoDeclarations;

### struct FoDeclarationsClass

    struct FoDeclarationsClass;

### fo_declarations_new ()

    FoFo*       fo_declarations_new             (void);

Creates a new FoDeclarations initialized to default value.

Returns : | the new FoDeclarations.